Bug 446151 - update to 0.7.6
update to 0.7.6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openarena (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-12 21:19 EDT by Rahul Sundaram
Modified: 2013-03-13 01:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-04 16:36:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2008-05-12 21:19:28 EDT
Description of problem:

A new major update after a long time with lots of good changes has been
available for nearly a month now.

http://openarena.ws/board/index.php?topic=1698.0

It would have been great to include this in the Fedora 9 games spin. Anyway,
hoping to get an update soon. If you need help, let me know
Comment 1 Michał Bentkowski 2008-05-13 08:39:59 EDT
Well, it's been built in koji some time ago (http://koji.fedoraproject.org/koji/
buildinfo?buildID=48195) however it seems that I forgot to push an update in 
bodhi...
The update has been just pushed
http://admin.fedoraproject.org/updates/F9/pending/openarena-0.7.6-1.fc9
Comment 2 Bug Zapper 2008-05-14 07:04:12 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Patrick Barnes 2008-07-04 16:36:50 EDT
Closing - we have 0.7.6, though 0.7.7 is out now

Note You need to log in before you can comment on or make changes to this bug.